Subject: Office Depot Connect
From: Megan D'Ausilio <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 17 Aug 2023 13:28:50 +0000

Hi There !

My name is Megan, I am a buyer from Office Depot.

I see that you are current listed as a drop ship partner on Walmart's site.

I am looking for someone to connect with to learn more about Designer Living and how we can potentially expand our site.

Please let me  know if you have any questions.

Looking forward to connecting 🙂

Thank you,

Megan D'Ausilio
Associate Category Merchant | Office Depot, Inc.
6600 North Military Trail, N516U| Boca Raton, FL 33496
| [email-masked]

CONFIDENTIALITY NOTICE: The information contained in this email and attached document(s) may contain confidential information that is intended only for the addressee(s). If you are not the intended recipient, you are hereby advised that any disclosure, copying, distribution or the taking of any action in reliance upon the information is prohibited. If you have received this email in error, please immediately notify the sender and delete it from your system.